<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class UmumController extends Controller
{
    //
    public function kalkulatorSehat()
    {
        return view('umum.kalkulator-sehat');
    }

    public function kalkulatorUang()
    {
        return view('umum.kalkulator-uang');
    }
}
